<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<!-- Sobra??? -->
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Mis Rutas</title>
<link rel="stylesheet" href="css/jquery.mobile-1.4.5.css" />
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCLrF8BI9yduFVE3a_q_8vnddeKLFcPomw&sensor=false"></script>
<script src="js/librerias/jquery-1.11.1.js"></script>
<script>
	$(document).bind('mobileinit', function() {
		$.mobile.pushStateEnabled = false;
	});
</script>
<script src="js/librerias/jquery.mobile-1.4.5.js"></script>
<script src="js/librerias/underscore.js"></script>
<script src="js/librerias/backbone.js"></script>
<script src="js/modelo/Ruta.js"></script>
<script src="js/modelo/Rutas.js"></script>
<script src="js/vista/NuevaRuta.js"></script>
<script src="js/vista/EditarRuta.js"></script>
<script src="js/vista/ListaRutas.js"></script>
<script src="js/vista/Mapa.js"></script>
<script src="js/app.js"></script>
</head>
<!-- Documento SPA -->

<body>
	<!-- ### PÁGINA pgHome, (principal) ### -->
	<div id="pgCasa" data-role="page">
		<!-- Cabecera -->
		<div data-role="header">
			<h1>Mis rutas</h1>
		</div>
		<!-- Cuerpo - contenido -->
		<div class="ui-content"></div>
		<input id="txtTitulo" type="text" placeholder="T&iacute;tulo">
		<input id="btGrabar" type="button" value="Empezar Ruta">
		<div id="pnInfo">
			<p id="lblInfo">Grabando ruta XXX</p>
			<p id="lblReloj">00:00:00</p>
		</div>
		<!-- Pié -->
		<div data-role="footer" data-position="fixed">
			<div data-role="navbar">
				<ul>
					<li><a href="#pgCasa" class="ui-btn-active ui-state-persist"
						data-icon="home">Principal</a></li>
					<li><a href="#pgMisRutas" data-icon="search">Mis rutas</a></li>
					<li><a href="#pgMapa" data-icon="navigation">Mapa</a></li>
				</ul>
			</div>
		</div>
	</div>

	<!-- ### PÁGINA pgMisRutas, (Búsqueda de rutas realizadas ) ### -->
	<div id="pgMisRutas" data-role="page">
		<!-- Cabecera -->
		<div data-role="header">
			<h1>Mis rutas</h1>
		</div>
		<!-- Cuerpo - contenido -->
		<div class="ui-content">
			<div id="pnRutas">
				<!-- 			<ul data-role="listview" data-filter="true"> -->
				<!-- 				<li><a id="1" href="#">Ruta 1</a></li> -->
				<!-- 				<li><a id="2" href="#">Ruta 2</a></li> -->
				<!-- 				<li><a id="3" href="#">Ruta 3</a></li> -->
				<!-- 				<li><a id="4" href="#">Ruta 4</a></li> -->
				<!-- 			</ul> -->
			</div>
		</div>
		<!-- Pié -->
		<div data-role="footer" data-position="fixed">
			<div data-role="navbar">
				<ul>
					<li><a href="#pgCasa" data-icon="home">Principal</a></li>
					<li><a href="#pgMisRutas"
						class="ui-btn-active ui-state-persist" data-icon="search">Mis
							rutas</a></li>
					<li><a href="#pgMapa" data-icon="navigation">Mapa</a></li>
				</ul>
			</div>
		</div>
	</div>

	<!-- ### PÁGINA pgEditarRuta, (Edición de ruta) ### -->
	<div id="pgEditarRuta" data-role="page">
		<!-- Cabecera -->
		<div data-role="header" data-add-back-btn="true"
			data-back-btntext="Atr&aacute;s">
			<h1>Editar Ruta</h1>
		</div>
		<!-- Cuerpo - contenido -->
		<div class="ui-content">
			<input id="txtEditarTitulo" type="text">
			 <input	id="txtEditarFecha" type="text" disabled> 
			 <input	id="txtEditarColor" type="color"> 
			 <label	for="txtEditarVisualizar">Visualizar:</label>
			 <select id="txtEditarVisualizar" data-role="flipswitch">
				<option value="off">Off</option>
				<option value="on">On</option>
			</select> 
			<input id="btBorrar" type="button" value="Borrar">
		</div>
	</div>

	<!-- ### PÁGINA pgMapa, (Mapa) ### -->
	<div id="pgMapa" data-role="page">
		<!-- Cabecera -->
		<div data-role="header">
			<h1>Mis rutas</h1>
		</div>
		<!-- Cuerpo - contenido -->
		<div class="ui-content">
			<div id="pnMapa"></div>
		</div>
		<!-- Pié -->
		<div data-role="footer" data-position="fixed">
			<div data-role="navbar">
				<ul>
					<li><a href="#pgCasa" data-icon="home">Principal</a></li>
					<li><a href="#pgMisRutas" data-icon="search">Mis rutas</a></li>
					<li><a href="#pgMapa" data-icon="navigation"
						class="ui-btn-active ui-state-persist">Mapa</a></li>
				</ul>
			</div>
		</div>
	</div>

</body>

</html>















